.nav.nav-justified > li > a {
  position:relative;
}

.nav.nav-justified > li > a:hover, .nav.nav-justified > li > a:focus {
  background-color:transparent;
}

.nav.nav-justified > li > a > .quote {
  position:absolute;
  left:0px;
  top:0;
  opacity:0;
  width:30px;
  height:30px;
  padding:5px;
  background-color:#13c0ba;
  border-radius:15px;
  color:#fff;
}

.nav.nav-justified > li.active > a > .quote {
  opacity:1;
}

.nav.nav-justified > li > a > img {
  box-shadow:0 0 0 5px #13c0ba;
}

.nav.nav-justified > li > a > img {
  max-width:100%;
  opacity:.3;
  -webkit-transform:scale(.8,.8);
  transform:scale(.8,.8);
  -webkit-transition:all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition:all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.nav.nav-justified > li.active > a > img, .nav.nav-justified > li:hover > a > img, .nav.nav-justified > li:focus > a > img {
  opacity:1;
  -webkit-transform:none;
  transform:none;
  -webkit-transition:all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition:all 0.3s 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.tab-pane .tab-inner {
  padding:30px 0 20px;
}

@media (min-width: 768px) {
  .nav.nav-justified > li > a > .quote {
    left:auto;
    top:auto;
    right:20px;
    bottom:0px;
  }
}

